
/*---メニュー部分---*/
.menuBox_odanobuna{
	width:960px;
	background:#000;
}

.menuBox_odanobuna:after,
.newsbox_odanobuna .news_odanobuna ul:after{
	content: "."; display: block; visibility: hidden; height: 0.1px; font-size: 0.1em; line-height: 0; clear: both;
}

.menuBox_odanobuna li{
	width:240px;
	list-style-type: none; 
	display:table-cell;
	*display: inline;
	*zoom: 1;
	margin: 0px;
	padding: 0px;
}



/*---YouTube部分---*/
.youtube_block{
	position:relative;
	margin:auto;
	background-size:100%;
	background-repeat: no-repeat;
}
.youtube_block1{
	padding-top:77.24%;
	background-image:url(../image/odanobuna_news_2.jpg);  
}
.youtube_inner{
	position:absolute;
	left:0;
	right:0;
	margin:auto;
	width:88.28%;
}
.youtube_block1 .youtube_inner{
	top:23.21%;
	height:68.75%;
}
.youtube_block iframe{
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
}